Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation

Calls

Accept call
client.realtime.calls.accept(callID, body, options?): void
POST
/realtime/calls/{call_id}/accept
Create call
client.realtime.calls.create(body, options?): Response
POST
/realtime/calls
Hang up call
client.realtime.calls.hangup(callID, options?): void
POST
/realtime/calls/{call_id}/hangup
Refer call
client.realtime.calls.refer(callID, body, options?): void
POST
/realtime/calls/{call_id}/refer
Reject call
client.realtime.calls.reject(callID, body?, options?): void
POST
/realtime/calls/{call_id}/reject